ข้ามไปที่เนื้อหาหลัก
การสนับสนุน
ลงชื่อเข้าใช้

การแก้ไข: POP3 และ IMAP4 ไม่สนับสนุนการใช้โพรโทคอล TLS 1.1 หรือ 1.2 ใน Exchange Server 2013

ในสภาพแวดล้อม 2013 เซิร์ฟเวอร์ Exchange Microsoft, POP3 และ IMAP4 ไม่สนับสนุนการใช้โพรโทคอลการส่งผ่านเลเยอร์ความปลอดภัย (TLS) 1.1 หรือ 1.2

โดยการออกแบบ POP3 และ IMAP4 ใน Exchange Server 2013 สนับสนุนเฉพาะรุ่นก่อนหน้า TLS รวมทั้งโพรโทคอล TLS 1.0

เมื่อต้องการแก้ไขปัญหานี้ ติดตั้งการ 2013 เซิร์ฟเวอร์ Exchange

Microsoft ยืนยันว่านี่เป็นปัญหาในผลิตภัณฑ์ของ Microsoft ซึ่งแสดงไว้ในส่วน "นำไปใช้กับ"

เรียนรู้เกี่ยวกับที่ Microsoft ใช้เพื่ออธิบายปรับปรุงซอฟต์แวร์

ต้องการความช่วยเหลือเพิ่มเติมหรือไม่

ขยายทักษะของคุณ
สำรวจการฝึกอบรม
รับฟีเจอร์ใหม่ก่อนใคร
เข้าร่วม Microsoft Insider

ข้อมูลนี้เป็นประโยชน์หรือไม่

ขอบคุณสำหรับคำติชมของคุณ

×